/*stili menu di navigazione*/
#menu-2 {text-align: center;
width:50%;
font: 90% Arial;
}
#menu-2 ul{
margin:0;
padding-left: 0;
list-style:none;
}
#menu-2 li{
font-size:1.0em;
display:inline;
margin:0;
padding:0;
}
#menu-2 a:link, 
#menu-2 a:visited{
float:left;
background:#069;
color:#fff;
margin:0;
padding:5px 10px;
text-decoration:none;
border-right:1px solid #fff;
}
#menu-2 a:hover, 
#menu-2 a:focus, 
#menu-2 a:active, 
#menu-2 #voce-corrente a{
color:#FFF;
background:#dd5800;
}